#VITE_BASE_API = 'http://10.19.13.166/sgiipapi'
VITE_BASE_API = 'https://mob.shansteelgroup.com:59080/sgiipapi/'
VITE_PREVIEW_API = 'https://mob.shansteelgroup.com:59080/sgiipfileview/'
VITE_PREVIEW_BASE_API = 'http://10.19.13.166/sgiipapi/'
VITE_WORKFLOW_ADDR = 'http://10.19.13.166'
VITE_QW_APP_CODE='com.shansteelgroup.aqhb'
VITE_QW_APP_ID='ww9263769246e752c9'
VITE_BUCKET = 'safeplat'
VITE_APP_VERSION=1.0.0
